libvoikko-devel-3.7.1-5-omv2015.0.i586.rpm


Advertisement

Description

libvoikko-devel - Headers and development library for libvoikko development

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libvoikko-devel-3.7.1-5-omv2015.0.i586.rpm
Package name libvoikko-devel
Package version 3.7.1
Package release 5-omv2015.0
Package architecture i586
Package type rpm
Category Development/C
Homepage http://voikko.sourceforge.net/
License GPLv2+
Maintainer -
Download size 11.29 KB
Installed size 36.63 KB
This package contains the headers and development library that
programmers will need to develop applications which will use
libvoikko.

Alternatives

Package Version Architecture Repository
libvoikko-devel - - -

Requires

Name Value
devel(libgcc_s) -
devel(libstdc++) -
libvoikko1 == 3.7.1-5

Provides

Name Value
devel(libvoikko) -
libvoikko-devel == 3.7.1-5:2015.0
pkgconfig(libvoikko) == 3.7.1
voikko-devel == 3.7.1-5

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libvoikko-devel-3.7.1-5-omv2015.0.i586.rpm
Source Package libvoikko-3.7.1-5.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvoikko-devel rpm package:
    # urpmi libvoikko-devel

Files

Path
/usr/include/libvoikko/voikko.h
/usr/include/libvoikko/voikko_defines.h
/usr/include/libvoikko/voikko_deprecated.h
/usr/include/libvoikko/voikko_enums.h
/usr/include/libvoikko/voikko_structs.h
/usr/lib/libvoikko.so
/usr/lib/pkgconfig/libvoikko.pc

See Also

Package Description
libvoikko1-3.7.1-5-omv2015.0.i586.rpm Shared library of libvoikko
libvorbis-devel-1.3.5-4-omv2015.0.i586.rpm Headers for developing programs that will use libvorbis
libvorbis0-1.3.5-4-omv2015.0.i586.rpm Main library for libvorbis
libvorbisenc2-1.3.5-4-omv2015.0.i586.rpm Encoder specialized library for libvorbis
libvorbisfile3-1.3.5-4-omv2015.0.i586.rpm File operations specialized library for libvorbis
libvotequorum4-1.2.8-13-omv2015.0.i586.rpm The Corosync Cluster Engine Libraries
libvpx-devel-1.5.0-1-omv2015.0.i586.rpm Development files for libvpx
libvpx-utils-1.5.0-1-omv2015.0.i586.rpm VP8/VP9 utilities and tools
libvpx3-1.5.0-1-omv2015.0.i586.rpm VP8 Video Codec SDK
libvreen-devel-0.9.5-0.20131027.4-omv2015.0.i586.rpm Development files for vk.com API Qt wrapper library
libvreen0-0.9.5-0.20131027.4-omv2015.0.i586.rpm Qt wrapper library for vk.com API
libvte-devel-0.28.2-15-omv2015.0.i586.rpm Files needed for developing applications which use VTE
libvte-gir0.0-0.28.2-15-omv2015.0.i586.rpm GObject Introspection interface description for vte
libvte-gir2.91-0.42.1-1-omv2015.0.i586.rpm GObject Introspection interface description for vte with GTK+ 3.0
libvte0.0_9-0.28.2-15-omv2015.0.i586.rpm A terminal emulator widget
Advertisement
Advertisement